FreeMat

- Main Page
- Related Pages

YLABEL Plot Y-axis Label Function

Section: Handle-Based Graphics

# Usage

This command adds a label to the y-axis of the plot. The general syntax for its use is

      ylabel('label')

or in the alternate form

      ylabel 'label'

or simply

      ylabel label

You can also specify properties for that label using the syntax

      ylabel('label',properties...)

# Example

Here is an example of a simple plot with a label on the `y`-axis.

    --> x = linspace(-1,1);
    --> y = cos(2*pi*x);
    --> plot(x,y,'r-');
    --> ylabel('cost');

which results in the following plot.